.padding-20 {
	padding: 20px;
}

.padding-top-80 {
	padding-top: 80px;
}

.form-control {
	margin-bottom: 2px;
}

.dd-options {
	overflow: auto !important;
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width	: 1024px) and (orientation : landscape) {

	.container {
		max-width: 950px !important;
		overflow: hidden;
	}

	.col_02, .col_01 {
		overflow: hidden;
	}

}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width	: 1024px) and (orientation : portrait) {

	.container {
		max-width: 950px !important;
		overflow: hidden;
	}

	.col_02, .col_01 {
		overflow: hidden;
	}

}
	